/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.header-sticky-real .wrapp-header .wpcf7-form .wpcf7-tel{height: 42px;}
.header-sticky-real .wrapp-header .wpcf7-form .wpcf7-submit{height: 42px;}

.post-single-page .woodmart-entry-content img{float:right !important; margin-left: 20px !important;}
.post-single-page .article-body-container{text-align: right !important}
.post-single-page .meta-author{display:none !important;}
.meta-author{display:none !important;}
.meta-reply{display:none !important;}
.page-id-520 .blog-post-loop .article-body-container{height: 290px;}
/*.page-id-520 .article-body-container{height:360px !important;}*/

/*Shop Page */

.labels-rounded .out-of-stock{font-size: 11.5px !important;   word-break: break-all;}
.cart-widget-side .btn-cart {color:white !important;  }
img.pswp__img{background:#fff !important;}
/* Shop Page End */

.tax-product_cat .page-title-default{ background-color:white !important; }

/* HEADER TOP */

.last_column .wpcf7-submit:hover {color:white;}

.main-header, .sticky-header.header-clone, .header-spacing {


 background-color: #ffffff !important;
    opacity: 0.8 !important;

}

.header-sticky-real.act-scroll{ background-color: #ffffff !important;     border-bottom: 1px solid gray; }

.main-header .wpcf7-form-control::placeholder { color: black; font-weight: 420;}
.main-header .menu .wpcf7-tel{     border: 2px solid #666666 !important;}
#foodmat-furniture-slider .metis.tparrows{opacity: 0.7 !important; border:2px solid black !important;}
/*.tp-caption.landers-slider-text, .landers-slider-text{text-shadow: 0 4px 12px rgba(0, 0, 0, 1) !important;}*/
ul.menu .menu-item .wpcf7{padding-right: 20px !important;}


.post-img-wrapp img.wp-post-image{ max-height: 251px !important;}
.post-img-wrapp img.wp-post-image{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
/*HEADER END */


/* Footer */

.footer-column-4 .wpcf7-form {width:150% !important;}
.scrollToTop{bottom:55px !important;}
/*.min-footer .col-right img{margin-bottom:40px !important;}*/
/* Footre End */


.brands-hover-alt .brand-item img{
	opacity: unset !important;
    -webkit-filter: none !important;
}
.brands-hover-alt .brand-item:hover img{
     -webkit-transition: -webkit-filter .3s ease,opacity .3s ease !important;
    opacity: 0.5 !important;
    webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
}

.rev-btn:hover{ border:1px solid black !important; }


.tax-product_cat .shop-title-wrapper h1{text-shadow: 0 4px 12px rgba(0, 0, 0, 1);     color: #ffff !important;}



.clickmenew{float: left !important;     margin-left: 250px;}
.color-scheme-light .owl-dots .owl-dot.active span, .woodmart-dark .owl-dots .owl-dot.active span{border-color: black !important;  background-color: black !important;}


.color-scheme-light .owl-dots .owl-dot span, .woodmart-dark .owl-dots .owl-dot span{border-color: black !important;}


.main-header.act-scroll .wrapp-header{    -webkit-transition: min-height 1s ease,height 1s ease !important;}
.tp-caption.landers-slider-text, .landers-slider-text{font-size: 70px !important;}


.shop-title-wrapper h1{text-shadow: 0 4px 12px rgba(0, 0, 0, 1); color: #ffff !important; }
.entry-header h3 span{text-shadow: 0 4px 12px rgba(0, 0, 0, 1); }
.entry-header h1{text-shadow: 0 4px 12px rgba(0, 0, 0, 1); color: #ffff !important; }
.page-title.color-scheme-light .entry-title{text-shadow: 0 4px 12px rgba(0, 0, 0, 1);}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{direction: rtl !important;}

.site-navigation ul li a span{color:black !important;}
.woodmart-shopping-cart .woodmart-cart-subtotal .amount{color:#333 !important;}
.woodmart-shopping-cart .cart-info-wrap:before{color:#333 !important;}
.promo-banner-wrapper .banner-inner h3{text-shadow: rgb(0, 0, 0) 0px 4px 12px !important;}
.promo-banner-wrapper .banner-inner strong{text-shadow: rgb(0, 0, 0) 0px 4px 12px !important;}
.custom_click{padding-bottom:7px;}

/*scroll*/
.scrollToTop{display: none;}
.page-scroll-buttons .one-page-up{left: 30px !important; right:unset !important; background-color: transparent !important; bottom: 150px !important; }
.page-scroll-buttons .one-page-up:hover{
    background-color: transparent !important;
    box-shadow:none !important;
    -webkit-box-shadow:none !important;
}
.page-scroll-buttons .one-page-down{left: 30px !important;  right:unset !important; background-color: transparent !important; bottom: 100px !important;}
.page-scroll-buttons .one-page-down:hover{
    background-color: transparent !important;
    box-shadow:none !important;
    -webkit-box-shadow:none !important;
}

.shop_attributes.new{margin-bottom: 0px; font-weight: normal !important;}
.shop_attributes.new th{text-align: center;}
.shop_attributes.new td{text-align: center;}

.tooltip_new {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
      float: left;
    margin-left: 260px;
        font-weight: bold;
        color: black;

}

.tooltip_new .tooltiptext {
  visibility: hidden;
  width: 250px;
  background-color: white;
  color: #000000;
  text-align: center;
  border:1px solid rgba(0,0,0,.2);
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 999;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  
  /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
  opacity: 0;
  transition: opacity 1s;
}

.tooltip_new:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.tooltiptext h2{margin-bottom: 0px !important;}


.product-image-summary .woocommerce-product-details__short-description{margin-bottom: 0px !important;}
.woocommerce-product-details__short-description p {
  margin-bottom: 0px !important;
}
.main-nav .item-level-0>a{padding-left: 9px !important; padding-right: 9px !important;}

.postheight .post-img-wrapp img{height: 300px;}
.woodmart-entry-content a{    color: #4b8adc !important;     font-weight: bold;     text-decoration: underline;
    cursor: pointer;
}
.woodmart-entry-content li:before{display: none;}


.footbutton{color:white !important}
.footbutton:hover{color:white !important;}
.sgpb-main-html-content-wrapper textarea{min-height: 111px !important;}
.sgpb-content div{overflow: hidden !important;}


#poppbtn {}
.textshdo {text-shadow: -4px 3px 7px rgba(0,0,0,0.6);}


.single-product table.variations td.label{display: none !important;}

.single-product form.variations_form{display: flex;}
.single-product form.variations_form table.variations{width: 178px;} 

.single-product .woocommerce-variation-add-to-cart{margin-right: 40px;}
.single-product .single_variation_wrap{position: relative;}
.single-product .woocommerce-variation.single_variation{position: absolute;     right: -73px; bottom: 0;}

#billing_adone_field .optional{display: none !important;}
#billing_adtwo_field .optional{display: none !important;}
#billing_address_2_field {display: none !important;} 

.single_variation_wrap .woocommerce-variation-description{display: none !important;}


#billing_country_field {display: none !important;}
#shipping_country_field {display: none !important;}

/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1536px) {
     #menu-item-1609 .wpcf7 {width:270px !important;}
}


/* (1440x900) WXGA+ Display */
@media  screen and (max-width: 1440px) {
     #menu-item-1609 .wpcf7 {width:270px !important;}
}


/* Ipad Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 


.tp-caption.landers-slider-text, .landers-slider-text{ color: #ffffff !important; font-size: 40px !important;}
.comny_info i.fa.fa-envelope{    font-size: 23px;  margin: 0px 3px; color: #4b8adc; display: inline-block;}
.comny_info i.fa.fa-phone{    font-size: 23px;  margin: 0px 3px; color: #4b8adc; display: inline-block;}
.rtl .mobile-nav-icon .woodmart-burger-label{display: none !important;}
.vc_custom_1497001704725 .vc_col-sm-6{width: 100% !important}
}


/* Ipad Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.tp-caption.landers-slider-text, .landers-slider-text{ color: #ffffff !important; font-size: 35px !important; }
.comny_info i.fa.fa-envelope{    font-size: 23px;  margin: 0px 3px; color: #4b8adc; display: inline-block;}
.comny_info i.fa.fa-phone{    font-size: 23px;  margin: 0px 3px; color: #4b8adc; display: inline-block;}
.rtl .mobile-nav-icon .woodmart-burger-label{display: none !important;}
.vc_custom_1497001704725 .vc_col-sm-6{width: 100% !important}
}


/* Mobile */
@media (max-width: 1550px) {
	.col-field{width: 65%;float: right;}
	.col-field input{font-size: 12px;padding: 0 5px;}
	.col-btn{width: auto;float: right;}
}


@media (min-width: 1200px) {
.home .blog-post-loop .post-img-wrapp{height: 250px;}
} 


@media (max-width: 767px) {

.tp-caption.landers-slider-text, .landers-slider-text { font-size: 18px !important; padding-top: 100px !important; line-height: 45px !important; word-break: break-word !important;     color: #fff !important; /*text-shadow: -5px 0px 14px rgba(20, 13, 20, 1) !important; */ text-shadow: 7px 6px 10px black !important;    font-weight: 700 !important; }	
form.aws-search-form{padding-left: 15px !important; padding-right: 15px !important;}
.footer-container .wpcf7-form .wpcf7-tel{width:65% !important;}

.comny_info i.fa.fa-envelope{    font-size: 25px;  margin: 0px 3px; color: #4b8adc; display: inline-block;}
.comny_info i.fa.fa-phone{    font-size: 25px;  margin: 0px 7px; color: #4b8adc; display: inline-block;}
#menu-mobile-navigation .my-account-with-text {display:none;}
.woodmart-shopping-cart .cart-info-wrap:before{font-size: 38px !important;}
.woodmart-burger-icon .woodmart-burger::after{    top: 8px !important;}
.woodmart-burger-icon .woodmart-burger::before{top:-8px !important;}
/*.single-product .main-header .site-logo img{    max-height: 75px !important;}*/
/*.browser-Safari .sticky-header {   visibility: hidden;}*/
.header-color-light .woodmart-burger-icon .woodmart-burger, .header-color-light .woodmart-burger-icon .woodmart-burger:after, .header-color-light .woodmart-burger-icon .woodmart-burger:before{background-color: rgba(0,0,0,.8) !important;}

.page-id-520 .blog-post-loop .article-inner{height: 550px !important;}
.scrollToTop{bottom:91px !important;}
/*.copyrights-centered .min-footer>div:last-child{margin-bottom:30px !important;}*/
/*.page-id-520 .blog-post-loop .article-body-container{height: 120px;}*/
.tooltip_new{margin-left: 85px;}
.postid-4014 .blog-post-loop{margin-left:15px !important; margin-right: 15px !important;}
.postid-4014 .vc_carousel_container .owl-prev{padding-right: 7px !important;}
.postid-4014 .vc_carousel_container .owl-next{padding-left: 7px !important;}
.hideonmobi{display: none;}

.single-product form.variations_form table.variations {   width: 134px !important;}
.single-product .woocommerce-variation-add-to-cart{margin-right: 10px;}

}



.footbutton {display: none !important;}